.link {
    color: #005d8d;
}

a.link:hover {
    border-bottom: 1px dashed #005d8d
}

.header-bg {
    background: #001f2c
}

.logo {
    width: 257px;
    height: 61px;
    margin: 20px 0 0 23px;
    background: url(../images/homeclips.png) no-repeat
}

.xmas-logo {
    width: 316px;
    height: 78px;
    margin: 11px 0 0 19px;
    background: url(../images/hc-christmas-logo.png) no-repeat;
}


.tg-logo {
    width: 290px;
    height: 61px;
    margin: 20px 0 0 19px;
    background: url(../images/hc-tg-logo.png) no-repeat;
}

.independence-logo {
    width: 274px;
    height: 64px;
    margin: 20px 0 0 19px;
    background: url(../images/hc-independence-logo.png) no-repeat;
}

.header-btns > a {
    border: 1px solid #244044
}

.header-btns > a:hover {
    background: #012b41
}

.header-btns > a:before {
    background: url(../images/icons.png) no-repeat
}

.label.label-hint.label-lightgray {
    color: #004464
}

.label.label-hint.label-lightgray span {
    background: url(../images/main-page-icons.png) no-repeat -105px -57px
}

.tabs a.active {
    background: #082f42;
    border-right: 1px solid #082f42
}

input[type=checkbox]:checked + label span {
    background: #093449;
    border-color: #093449;
    box-shadow: #0a3f58 0 2px 0
}

input[type=radio]:checked + label span:before {
    background: #084b6c;
}

.complete .btn.process {
    background: #012b41;
    box-shadow: #001a27 0 4px 0;
    transition: background .2s ease-in-out
}

.complete .btn.process:hover {
    background: #033956
}

.block-title {
    background: #001f2c
}

.footer-logo {
    width: 157px;
    height: 170px;
    float: left;
    background: url(../images/footer-homeclips.png) no-repeat 0 40px
}

.preloader {
    background: #012b41 url(../images/hc-sand-clock-preloader.gif) no-repeat center center
}

.header-tabs ul li {
    background: #004a6f;
    box-shadow: #001623 0 3px 0
}

.header-tabs ul li:hover {
    background: #003e5b
}

.header-tabs ul li.selected {
    background: #012f46;
    font-weight: 700
}

.user-menu.active,
.user-menu:hover {
    background: #084b6c;
    border-color: rgba(0, 3, 1, .75)
}

.one-day-title {
    background: #012b41
}

.dropdown p.active {
    background: #005f91;
    border-bottom-color: #005f91
}

.dropdown p:hover {
    background: #005f91;
    border-bottom-color: #005f91;
    color: #FFF
}

.item-rating {
    background: url(../images/rating.png) repeat-x
}

.item-rating div {
    background: url(../images/rating.png) repeat-x 0 -14px
}

.my-profile-data .user-status .link:hover {
    border-bottom: 1px dashed #005d8d
}

.all-photos.contribs .one-item:hover .item-data .nickname {
    color: #005d8d
}

.one-day-title.overview {
    font-size: 22px;
    line-height: 22px;
    height: 22px;
    width: 745px;
    padding: 16px 0
}

.rating.two-seven {
    background: url(../images/hc-two-seven.png)
}

.column-title {
    background: #0c212c
}

.profile-menu ul li.active {
    background: #002b41;
    border-color: #002b41
}

.banner {
    display: block;
    border-top: 1px solid #000
}

.one-item.contest:hover .item-data {
    border-color: #002b41;
    background: #002b41
}

.one-item.contest:hover .item-data .link {
    color: #FFF
}

.one-item.contest .item-data .scores:before {
    background: url(../images/icons-main.png) no-repeat -22px -96px
}

.one-item.contest:hover .item-data .rank span {
    color: #FFF
}

.one-item:hover .item-data .white-link {
    color: #005f92
}

.one-day-photos .one-item:hover .pv {
    color: #FFF
}

.all-items .item-data .date {
    color: #a7a7a7;
    font-size: 13px
}

.all-items .item-data .nick {
    color: #FFF;
    font-size: 13px
}

.all-items .one-item {
    margin: 0 8px 10px 0;
    width: 180px
}

.all-items .one-item img {
    width: 180px;
    height: 180px
}

.all-items .one-item .item-data {
    width: 159px;
    padding: 6px 10px 10px
}

.all-items .one-item:nth-child(4n) {
    margin-right: 0
}

.item-rating {
    margin: 4px 6px 0 0;
    width: 79px
}

.one-item:hover .item-rating {
    background: url(../images/rating.png) repeat-x 0 -14px
}

.one-item:hover .item-rating div {
    background: url(../images/rating.png) repeat-x
}

.one-item .item-data .link {
    color: #005f91
}

.all-items .one-item:hover .item-data {
    background: #012b41
}

.all-items .one-item:hover .item-rating {
    background: url(../images/rating.png) repeat-x 0 -14px
}

.all-items .one-item:hover .item-rating div {
    background: url(../images/rating.png) repeat-x
}

.one-item:hover .item-data .link {
    color: #FFF
}

.one-item .item-data .nick,
.one-item:hover .item-data .date {
    color: #005f91
}

.one-item:hover .item-data .nick {
    color: #FFF
}

.btn.btn-blue {
    color: #FFF;
    background: #012b41;
    box-shadow: #001d2d 0 4px 0;
    transition: background .2s ease-in-out
}

.btn.btn-blue:hover {
    background: #033956
}

.btn.btn-transparent {
    color: #FFF;
    border: 1px solid #333232;
    display: inline-block
}

.btn.btn-transparent:hover {
    background: #333232
}

.camera-ico {
    width: 28px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    margin: 3px 9px 7px 16px;
    background: url(../images/icons-main.png) no-repeat -69px 0
}

.search {
    width: 247px;
    height: 39px;
    background: #011321;
    border: 1px solid #002f41;
    position: absolute;
    right: 371px;
    top: 54px
}

.banner {
    width: 100%;
    height: 60px;
    background: url(../banners/hc/hc-banner-short.png) no-repeat
}

.btn.overview {
    border-color: #00475a
}

.header .btn.btn-white.wide {
    display: none
}

.main-menu {
    border: 1px solid #00121d;
    background: #002b41
}

.main-menu .main-menu-nav > li > a {
    background: #002b41;
    border-right: 1px solid #00121d
}

.main-menu .main-menu-nav > li.join-now a {
    color: #ffc600
}

.main-menu .main-menu-nav > li:hover > a {
    background: #003652
}

.main-menu .submenu {
    border-bottom: 2px solid #0f0f0f
}

.main-menu .submenu ul {
    border: 1px solid #121212
}

.main-menu .submenu li {
    border-bottom: 1px solid #060606
}

.main-menu .submenu li a {
    background: #121212;
    color: #8b8b8b;
    border-left: 3px solid #121212;
    border-right: 3px solid #121212
}

.main-menu .submenu li a:hover {
    color: #fff;
    background: #1a1a1a;
    border-left: 3px solid #004a6e;
    border-right: 3px solid #004a6e
}

.main-menu .main-menu-nav .submenu .submenu-title {
    color: #ddd
}

.main-menu .main-menu-nav .submenu .submenu-subtitle {
    color: #999
}

.main-menu .submenu li a:hover .submenu-title {
    color: #005e90
}

.main-menu .submenu li a:hover .submenu-subtitle {
    color: #555
}

.members-section.tag-cloud .one-item:hover .item-data {
    background: #002b41
}

.members-section.tag-cloud .one-item:hover .item-data .link {
    color: #FFF;
}

.members-section.tag-cloud .one-item:hover .item-data .nickname {
    color: #005d8d;
}

.btn.overview:hover {
    background: #FFF;
    color: #002b41;
    border: 1px solid #FFF
}

.btn.overview:hover:before {
    background: url(../images/icons-main.png) no-repeat -134px -75px
}

.btn.overview:hover:after {
    background: url(../images/icons-main.png) no-repeat -144px -45px
}

.votes {
    background: #002b41
}

.votes .btn.btn-transparent:hover {
    background: #004c50
}

.most-popular .one-item:hover .item-data {
    background: #002b41;
    border-color: #002b41
}

.most-popular .one-item:Hover .item-data .link {
    color: #FFF
}

.most-popular .one-item:Hover .item-data .nickname {
    color: #00475a
}

.one-field .selectpicker p span {
    color: #005f91
}

.one-field .selectpicker label .link:hover {
    border-bottom: 1px dashed #005d8d
}

.one-field .selectpicker:hover .form-control p {
    color: #005f91
}

.one-field .selectpicker:hover .select-arrow {
    border-top-color: #005f91
}

.instruction p .step-id {
    background: #013753
}

.progress-bar > div {
    background: url(../images/upload-progress.png) repeat-x
}

.checkbox-bg input[type=checkbox]:checked + label span {
    border: 1px solid #002b41;
    background: #002b41;
    box-shadow: #001928 0 3px 0
}

.checkbox-bg:hover input[type=checkbox]:not(:checked) + label span {
    border: 1px solid #005f91;
    box-shadow: inset rgba(0, 95, 145, .72) 0 3px 0
}

.loading-search-results span {
    background: url(../images/hc-preloader.gif) no-repeat
}

.filtering .one-filter input[type=checkbox]:checked + label span {
    box-shadow: #001928 0 3px 0;
    background: #002b41
}

.male-explicit-content input[type=checkbox]:checked + label span {
    background: #004a6e
}

.all-comments-title {
    background: #002b41
}

.comment-btns .delete {
    background: url(../images/icons-main.png) no-repeat -136px -153px
}

.comment-btns .flag {
    background: url(../images/icons-main.png) no-repeat -137px -138px
}

.comment-btns .reply {
    background: url(../images/icons-main.png) no-repeat -76px -43px
}

.leave-reply {
    box-shadow: rgba(0, 15, 20, .4) 0 5px 0;
    background: #022b3f
}

.leave-reply .reply-field {
    border: 1px solid #002f42;
    background: #001320
}

.leave-reply .btn.btn-transparent {
    border: 1px solid #00475a
}

.leave-reply:after {
    border-color: #022b3f transparent transparent transparent;
}

.contri-rating {
    background: url(../images/rating-big.png) repeat-x
}

.contri-rating .rating-value {
    background: url(../images/rating-big.png) repeat-x 0 -24px
}

.contri-rating-hint {
    background: rgba(0, 43, 65, .95);
    box-shadow: rgba(0, 12, 20, .4) 0 4px 0
}

.contri-rating-hint:after {
    border-top-color: rgba(0, 43, 65, .95)
}

.next-day:hover,
.prev-day:hover {
    background: #012b41;
    box-shadow: #001d2d 0 4px 0
}

.votes .btn.btn-transparent {
    border: 1px solid #00475a
}

.votes .btn.btn-transparent:hover {
    background: #00475a
}

.photo-id {
    background: url(../images/photo-id-bg.png)
}

.drag {
    background: url(../images/drag-bg.png)
}

.auth-register .register-btn:hover:before {
    background: url(../images/main-page-icons.png) no-repeat -21px 0
}

.auth-register .login-btn:hover:before {
    background: url(../images/main-page-icons.png) no-repeat -21px -19px
}

.btn.btn-white:hover {
    color: #005e94
}

.header .btn.btn-white:hover:before {
    background: url(../images/main-page-icons.png) no-repeat -23px -39px
}

.banner-one {
    width: 315px;
    height: 325px;
    float: left;
    display: block;
    background: url(../banners/hc/banner-join-now.png) no-repeat
}

.banner-two {
    width: 960px;
    height: 86px;
    display: block;
    margin-bottom: 20px;
    background: url(../banners/hc/banner-two.png) no-repeat
}

.main-page .page-top {
    margin-bottom: 20px;
}

.main-page-title {
    background: #002b41
}

.main-page-title .btn.btn-transparent {
    border: 1px solid #00475a
}

.main-page-title .btn.btn-transparent:hover {
    color: #002b41
}

.main-page-title .btn.btn-transparent:hover:after {
    background: url(../images/main-page-icons.png) no-repeat -12px -42px
}

.one-item.winners:hover .item-data .nickname {
    color: #00475a
}

.one-item.winners:hover .item-data {
    background: #002b41;
    border-color: #002b41
}

.one-item.winners .item-data .item-rating {
    margin: 1px 0px 0px 12px !important;
}

.most-popular .item-rating {
    margin: 5px 0px 10px 0px !important;
}

.banner-three {
    width: 100%;
    height: 54px;
    display: block;
    margin: 20px 0;
    background: url(../banners/hc/banner3.png) no-repeat
}

.top-places .upload-yours {
    background: url(../images/upload-bg.png)
}

.top-places:hover .nickname {
    background: #002b41;
    border-color: #002b41
}

.banner-four {
    width: 100%;
    height: 81px;
    display: block;
    margin: 20px 0;
    background: url(../banners/hc/banner4.png) no-repeat
}

.other-contributions .one-item:hover .item-data {
    background: #002b41;
    border-color: #002b41
}

.other-contributions .one-item:hover .item-data .nickname {
    color: #00475a
}

.tour-left .banner-join-now {
    display: block;
    width: 315px;
    height: 328px;
    background: url(../banners/hc/banner-join-now.png) no-repeat
}

.tour-join-image {
    background: url(../banners/hc/hc-video-tour-storyboard-last-shot-625.png);
}

.tour-play-video {
    display: block;
    width: 625px;
    height: 352px;
    background: url(../banners/hc/hc-video-cover960.png) no-repeat
}

.tour-join-btn {
    margin-top: 20px;
    display: block;
    background: url(../banners/hc/join-btn960.png) no-repeat;
    width: 625px;
    height: 77px
}

.banner-five {
    width: 100%;
    height: 63px;
    display: block;
    margin: 20px 0 20px;
    background: url(../banners/hc/banner5.png) no-repeat
}

.go-top-btn:hover {
    background: #002b41
}

.loading-more p:before {
    background: url(../images/hc-preloader-dark-gray.gif) no-repeat
}

.contri-video .btn.btn-white:hover {
    color: #005e94
}

.other-contributions .one-day-title .btn.btn-transparent {
    border: 1px solid #015a5f
}

.settings-content table tbody tr td.blue a,
.tour-join-reasons-list li a {
    color: #005f91
}

.most-popular .place-title .btn.btn-transparent {
    border: 1px solid #00475a
}

.most-popular .place-title .btn.btn-transparent:hover {
    color: #002b41
}

.most-popular .place-title .btn.btn-transparent:hover:after {
    background: url(../images/main-page-icons.png) no-repeat -12px -42px
}

.tour-join-reasons-btn {
    background: url(../images/hc/join-hc-button960.png) no-repeat
}

.memberships-table table tr td .btn.btn-transparent:hover {
    background: #002b41;
    border-color: #002b41
}

.delete-confirmation {
    background: #002b40
}

.close-btn.transparent {
    border: 1px solid #214659
}

.close-btn.transparent:hover {
    background: #214659
}

.auth-register {
    top: 60px;
    right: 35px;
}

.auth-register a:hover {
    color: #007ebb
}

.close-btn.transparent span {
    background: url(../images/popup-menu-icons.png) no-repeat -2px -108px
}

.close-btn.transparent:hover span {
    background: url(../images/popup-menu-icons.png) no-repeat -15px -108px
}

.confirmation-btns {
    border-top: 1px solid #00475a
}

.confirmation-btns .btn.btn-transparent {
    padding: 10px 25px;
    margin-right: 18px
}

.confirmation-btns .btn.btn-transparent:hover {
    background: #00475a
}

.upload-avatar {
    background: #022d42
}

.about div a {
    color: #68d0ff
}

.modal-window.login .about {
    background: url(../images/login-bg.jpg) no-repeat
}

.modal-window.login .close-btn span {
    margin: 6px 0 0 6px;
    background: url(../images/popup-menu-icons.png) no-repeat -2px -108px
}

.btn.btn-transparent.blue-border {
    border: 1px solid #00475a
}

.btn.btn-transparent.blue-border:hover {
    background: #00475a
}

.upload-progress-bg {
    background: #001f31
}

.upload-progress-bg > div {
    background: url(../images/progress.png) repeat-x
}

.edit-avatar {
    background: #022d42
}

.welcome-page-content {
    color: #a7a7a7
}

.welcome-page-memberships .account-type span,
.welcome-page-text h1 span,
a {
    color: #006c98
}

.welcome-page-column-head {
    background-color: #002b41;
    color: #fff
}

.welcome-page-bottom ul li a:hover {
    background-color: #002b41
}

.welcome-page-bottom ul li a:hover span {
    color: #d9edf7
}

.welcome-page-column-button a:before {
    background: url(../images/welcome-page-buttons-hc.png) no-repeat
}

.welcome-page-column-button a:hover {
    color: #005f91 !important
}

.about .btn.btn-transparent:hover,
.breadcrumbs .one-link:not(.selected):Hover {
    color: #005f91
}

.most-popular .one-item .item-data {
    padding: 9px 0 1px 14px
}

.login-page-wrap .one-item:hover .item-data {
    background: #002b41;
    border-color: #002b41;
}

.login-page-wrap .one-item:hover .item-data .nickname {
    color: #FFF;
}

.login-area .login-btn .btn {
    color: #3fbeff;
}

.website-description {
    color: #093640;
}

.one-fact {
    background: url(../images/hc-fact.png);
    color: #FFF;
}

.one-fact span {
    color: #3fbeff;
}

.one-fact .contributors {
    margin-top: 3px;
    font-weight: bold;
}

.one-fact .prev-unpublished {
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 6px;
    color: #3fbeff;
}

.one-fact:hover {
    background: url(../images/hc-fact-hover.png);
}

.one-fact:hover span {
    color: #ffc600;
}

.one-fact .site-logo {
    width: 112px;
    height: 22px;
    margin: 42px 0px 0px 12px;
    background: url(../images/hc-banner-logo.png) no-repeat;
    background-size: 100% 100%;
}

.join-now-banner ul li {
    color: #ffae00;
}

.login .btn {
    color: #3fbeff;
    text-shadow: #000 0px -2px 0px;
}

.login .close-btn {
    width: 15px;
    height: 17px;
    right: 15px;
    top: 15px;
    background: url(../images/main-page-icons.png) no-repeat 0px -102px;
}

.login .close-btn:hover {
    background: url(../images/main-page-icons.png) no-repeat -17px -102px;
}

.modal-window.login .about .modal-window-title span {
    color: #3fbeff;
}

.modal-window.login .about {
    background: url(../images/hc-about.png) no-repeat;
    background-size: 100% 100%;
}

.modal-window.login .about .btn.btn-red {
    color: #FFF;
}

.funbags-info-banner {
    background: url(../banners/hc/why-hc.png) no-repeat;
}

.banner-live-chat .live-chat .chat-icon {
    background: url(../images/hc-chat-icon.png) no-repeat;
    background-size: 100%;
}

.banner-live-chat .banner-middle .real-live-amateurs {
    color: #3cb7f5;
}

.banner-live-chat .banner-middle .join-now {
    color: #3cb7f5;
}

.full-access-price p {
    color: #ffae00;
}

.banner-live-chat .no-extra-charges h2 {
    color: #ffc600;
}

.banner-live-chat .live-chat h2 {
    color: #ffc600;
}

.hide-text {
    color: #ffae00 !important;
}

.join-now-banner .banner-title {
    background: #071a24;
}

.full-access-price {
    background: #071a24;
    border-color: #0f3041;
}

.banner-live-chat {
    background: url(../images/hc-live-chat.png);
    background-size: 100%;
}

.join-now-banner ul {
    padding: 12px 25px 9px 25px;
}

.one-fact.pu {
    padding-top: 14px;
}

.one-fact.pu .over {
    font-size: 20px;
}

.one-fact.pu .prev-unpublished {
    font-size: 16px;
    line-height: 18px;
}

.join-now-banner ul {
    padding: 10px 20px 9px 18px;
}

/* payment page
--------------------------------------------------------*/

.header-btns {
    margin-top: 42px;
}

.header-btns .btn {
    border: 1px solid #00354e;
}

.header-btns .btn:hover {
    border: 1px solid #003249;
    background: #003249;
}

.whats-includes p span {
    color: #3fbeff;
}

.membership-check .membership-radio {
    background: #111111;
    box-shadow: #080808 0px 6px 0px;
    border-top: 6px solid transparent;
}

.membership-check .membership-radio.selected {
    background: #00324b;
    box-shadow: none;
    border-top: 6px solid #002232;
}

.membership-check .membership-radio .radio-title {
    color: #027dbe;
    text-shadow: #003737 0px -2px 0px;
}

.membership-check .membership-radio.selected .radio-title {
    color: #ffc600;
    text-shadow: none;
}

.membership-check .membership-radio .label-radio span {
    background: #00324b !important;
}

.membership-check .membership-radio .text {
    color: #a7a7a7;
}

.membership-check .membership-radio.selected + label .text {
    color: #FFF;
}

.membership-check .membership-radio.selected + label .cost {
    color: #ffae00;
}

.membership-check .membership-radio .cost .per-month {
    color: #a7a7a7;
}

.membership-check .membership-radio.selected .cost .per-month {
    color: #fff;
}

.membership-check .membership-radio .cost {
    color: #FFF;
}

.membership-check .membership-radio.selected .cost {
    color: #ffc600;
}

.membership-check .membership-radio .cost .per-year {
    color: #a7a7a7;
}

.membership-check .membership-radio.selected .cost .per-year {
    color: #FFF;
}

.whats-includes {
    background: url(../images/fb-benefits.png);
}

.whats-includes ul li {
    border-color: #102129;
    color: #ffc600 !important;
}

.membership-slider ul li.active {
    background: url(../images/hc-slider-active.png);
}

.create-account-fields .payment-type ul li.active {
    background: #002b41;
    box-shadow: inset #001d2c 0px 4px 0px;
    color: #FFF;
}

.membership-check .membership-radio .best-offer {
    background: url(../images/best-offer.png) no-repeat;
}

.membership-check .membership-radio .best-offer p {
    color: #ffde00;
}

.cvv2-card-hint {
    background: url(../images/hc-hint-bg.png);
    border: 1px solid #021119;
    border-bottom: 5px solid #021119;
}

.cvv2-card-hint > span {
    border-top-color: #021119;
}

.cvv2-card-hint:after {
    border-top-color: #012a3f;
}

.expiration-date .cvv2-hint:hover {
    background: url(../images/main-page-icons.png) no-repeat -39px -104px
}

.mail-address {
    background: #002b41;
    border: 1px dashed #004c73;
}

.header.not-logged .slogan {
    font-size: 20px;
    color: #FFF;
    width: 228px;
    position: absolute;
    text-align: center;
    left: 365px;
    top: 0px;
    display: block;
    margin: 31px auto;
}

.authorized.payments-page .user-menu {
    border-color: #003249;
}

.authorized.payments-page {
    top: 42px;
}

.authorized.payments-page .user-menu:hover {
    border-color: #003249;
    background: #003249;
}

.print {
    color: #3fbeff;
}

.mail-step-2 .right-side .mail-image {
    background: url(../images/hc-mail-image.png) no-repeat;
    background-size: 100% 100%;
}

.membership-error-message a {
    color: #3fbeff;
}

.mail-step-2 .page-title span {
    color: #ffae00;
}

.site-secure:before {
    background: url(../images/hc-secure.png) no-repeat;
}

.membership-check input[type="radio"] + label#only-funbags .cost .dollar {
    font-size: 42px;
}

.membership-check .cost {
    right: 20px;
}

.membership-check input[type="radio"] + label#only-funbags .cost .per-year {
    color: #a7a7a7;
}

.membership-check input[type="radio"]:checked + label#only-funbags .cost .per-year {
    color: #FFF;
}

.membership-check input[type="radio"] + label#only-funbags .cost {
    top: 33px;
    right: 14px;
}

.exclamation-icon {
    background: url(../images/hc-system-error.png) no-repeat;
}

.system-error span {
    color: #ffc600;
}

.join-now-banner.no-thumb .price-area {
    height: 78px;
}

@media screen and (min-width: 1360px) {

    .join-now-banner.no-thumb .price-area {
        height: 87px;
    }

    .auth-register {
        top: 15px;
        right: 81px;
    }

    .one-item.winners .item-data .item-rating {
        margin: 1px 6px 0px 0px !important;
    }

    .most-popular .item-rating {
        margin: 7px 8px 0px 0px !important;
    }

    .membership-check .membership-radio .best-offer {
        background: url(../images/best-offer-big.png) no-repeat;
    }

    .header.not-logged .logo {
        margin-left: 20px;
    }

    .header.not-logged .slogan {
        width: 620px;
        margin: 42px auto;
        font-size: 26px;
    }

    .join-now-banner ul {
        padding: 13px 38px 16px 38px;
    }

    .one-fact.pu {
        padding-top: 22px;
    }

    .one-fact.pu .over {
        font-size: 26px;
    }

    .one-fact.pu span {
        font-size: 26px;
    }

    .one-fact.pu .prev-unpublished {
        font-size: 22px;
        line-height: 24px;
    }

    .hide-text {
        color: #ffae00 !important;
    }

    .one-fact .site-logo {
        width: 150px;
        height: 29px;
        margin: 46px 0px 0px 11px;
    }

    .full-access-price p {
        padding: 8px 0px 15px 23px;
    }

    .registration.auth {
        width: 915px;
        margin-left: 20px;
    }

    .tour-join-image {
        background: url(../banners/hc/hc-video-tour-storyboard-last-shot.png);
    }

    .tour-play-video {
        width: 946px;
        height: 531px;
        background: url(../banners/hc/hc-video-cover1360.png) no-repeat
    }

    .tour-join-btn {
        background: url(../banners/hc/join-btn1360.png) no-repeat;
        width: 945px;
        height: 77px
    }

    .tour-join-reasons-btn {
        background: url(../banners/hc/join-hc-button1360.png) no-repeat
    }

    .column-title .btn.overview {
        border-color: #253842
    }

    .banner-five {
        width: 1280px;
        height: 83px;
        margin-top: 20px;
        background: url(../banners/hc/banner-5-wide.png) no-repeat
    }

    .banner-four {
        width: 1280px;
        height: 117px;
        background: url(../banners/hc/banner-4-wide.png) no-repeat
    }

    .banner-three {
        width: 1280px;
        height: 78px;
        background: url(../banners/hc/banner-3-wide.png) no-repeat
    }

    .banner-two {
        width: 1280px;
        height: 123px;
        background: url(../banners/hc/banner-2-wide.png) no-repeat
    }

    .all-items .one-item:nth-child(4n) {
        margin-right: 10px
    }

    .all-items .one-item:nth-child(5n) {
        margin-right: 0
    }

    .all-items .one-item {
        margin: 0 10px 10px 0;
        width: 205px
    }

    .all-items .one-item img {
        width: 205px;
        height: 205px
    }

    .all-items .one-item .item-data {
        width: 184px;
        padding: 6px 10px 10px
    }

    .one-day-title.overview {
        width: 1065px
    }

    .banner {
        height: 60px;
        background: url(../banners/hc/hc-banner1.png)
    }

    .header-tabs {
        left: 355px
    }

    .footer-logo {
        height: 100px
    }

    .search {
        width: 605px;
        top: 54px;
        right: 358px
    }

    .header .btn.btn-white {
        display: none
    }

    .header .btn.btn-white.wide {
        display: block;
        width: 264px;
        right: 20px;
        top: 55px
    }

    .header .btn.btn-white.wide:before {
        margin-left: 26px
    }
}


.cover-text-access {
    background: rgba(1, 43, 65, 0.6);
}

.cover-text-click {
    color: #015d75;
}

.signup-btn.active {
    border-bottom-color: #012B41 !important;
}

.post-comments-item-wrap a:hover {
    border-bottom: 1px dashed #005d8d;
}

.post-author a {
    color: #006c98;
}

.btn {
    background: #012b41;
    box-shadow: #001d2d 0 4px 0;
}

.btn:hover {
    background: #033956;
}

.profile-head-fixed {
    border-bottom: 3px solid #002b41;
}

.profile-info-field-red {
    color: #006c98;
}

.profile-counters > a span {
    color: #006c98;
}

.user-wall-content > ul > li {
    background: #012b41;
}

.user-wall-content > ul > li.activity-wrap > div:before {
    background: #012b41;
}

.social-side-bar li i {
    color: #012b41;
}

.dialog-name {
    color: #006c98;
}

.friends-filters {
    background: #012b41;
}

.friends-filters.friends-search-form button {
    background: #012b41;
}

.block-head-counts {
    color: #006c98;
}

.friends-item:first-child:before {
    background: #012b41;
}

.friends-item-descriptions span {
    color: #006c98;
}

.top-btns a.active {
    background: #012b41;
}

.top-btns a.active:hover {
    background: #033956;
}

.friends-filters:hover {
    background: #013a50;
}

.friends-filters.friends-search-form button:hover {
    background: #013a50;
}

.fav .social-block-head {
    border-color: #002b41;
}

.block-head-actions a {
    background: #012b41;
}

.block-head-actions a:hover {
    background: #033956;
}

.post-content-wrapper.repost {
    border-left-color: #034d73;
}